Gmail 5.0: Material Design and Multiple Account Support

Google started to materialize many of its applications right after announcing the … more

Some of Our Favorite Features in Android 5.0 Lollipop

Android 5.0 Lollipop is the latest major revision to Google’s mobile operating … more

Sony SmartEyeglass SDK Developer Preview Released

A little over a month ago in Tokyo, Japan, Sony unveiled its new SmartEyeglasstechnology. … more

XDA and Leaseweb: Server Trial/Moto 360 Contest (Winners!)

About a month ago, we held a contest along with XDA’s host, Leaseweb, to … more
Post Reply

TTN7 New Version 7.910

OP ardsar

1st November 2008, 02:14 PM   |  #1  
OP Senior Member
Flag Devon
Thanks Meter: 109
 
1,965 posts
Join Date:Joined: May 2007
More
Hi,

For those that have TTN7 installed, connect it to tomtom home (v2.4 or later) and do an update. Tomtom home will install version 7.910 for HTC devices.

Mapshare functions work correctly and gps reception seems to be improved. Not sure what the other changes are yet....
Last edited by ardsar; 1st November 2008 at 02:49 PM.
1st November 2008, 03:30 PM   |  #2  
Member
Thanks Meter: 0
 
57 posts
Join Date:Joined: Aug 2006
Where can I buy tomtom 7 and UK / Europe maps for Touch Pro. I heard you can't buy TT7 for WinMo ?

Cheers
1st November 2008, 04:00 PM   |  #3  
Xtreme XL's Avatar
Senior Member
Flag Almere
Thanks Meter: 0
 
216 posts
Join Date:Joined: Sep 2007
More
Quote:
Originally Posted by andyfield

Where can I buy tomtom 7 and UK / Europe maps for Touch Pro. I heard you can't buy TT7 for WinMo ?

Cheers

thats right, you can't buy it, it's sold preinstalled on some devices (diamond & touch pro)

I can provide a link with the 7.910 CAB file if you would like....... maps you can buy @ tomtom.com
Last edited by Xtreme XL; 1st November 2008 at 05:34 PM. Reason: typo
1st November 2008, 04:07 PM   |  #4  
Member
Thanks Meter: 0
 
57 posts
Join Date:Joined: Aug 2006
Have you got a link of where to buy the maps on the tomtom site? Thanks
1st November 2008, 04:08 PM   |  #5  
Senior Member
Thanks Meter: 3
 
370 posts
Join Date:Joined: Jan 2008
Quote:
Originally Posted by Xtreme XL

thats right, you can't buy it, it's s sold preinstalled on some devices (diamanod & touch pro)

I can provide a link with the 7.910 CAB file if you would like....... maps you can buy @ tomtom.com

A cab would be great!
1st November 2008, 04:21 PM   |  #6  
OP Senior Member
Flag Devon
Thanks Meter: 109
 
1,965 posts
Join Date:Joined: May 2007
More
maps can be purchased from tomtom home once the app is installed. Or you can goto the mapstore on tomtom home. All maps have to be installed via tomtom home. When you install the ap; you will be given the opportunity to download a free city map. Make sure you do this as tomtom will not work without a map installed - it will just exit
1st November 2008, 04:37 PM   |  #7  
Xtreme XL's Avatar
Senior Member
Flag Almere
Thanks Meter: 0
 
216 posts
Join Date:Joined: Sep 2007
More
here is the TTN 7.910 (9185) CAB
http://rapidshare.com/files/15966040...7.910.9185.cab

Note: this does NOT include voices, maps or keygenerators of any kind!
maps you can buy at tomtom.com

this version will ONLY work if you have a Diamond or Touch Pro!
Last edited by Xtreme XL; 1st November 2008 at 04:39 PM.
1st November 2008, 04:50 PM   |  #8  
mrvanx's Avatar
Retired Moderator
Flag York
Thanks Meter: 22
 
2,834 posts
Join Date:Joined: Aug 2006
More
Quote:
Originally Posted by Xtreme XL

here is the TTN 7.910 (9185) CAB
http://rapidshare.com/files/15966040...7.910.9185.cab

Note: this does NOT include voices, maps or keygenerators of any kind!
maps you can buy at tomtom.com

this version will ONLY work if you have a Diamond or Touch Pro!

Just to make this thread clear (before it is reported erroneously) the program ON ITS OWN is fine to post....posting maps/voices etc... is NOT ok and should be reported.
2nd November 2008, 01:03 PM   |  #9  
Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: Apr 2007
Why this new version TTN 7.9 cab doesn´t work with my current maps of 7.45?
Last edited by bmg; 2nd November 2008 at 01:50 PM.
2nd November 2008, 02:11 PM   |  #10  
Xtreme XL's Avatar
Senior Member
Flag Almere
Thanks Meter: 0
 
216 posts
Join Date:Joined: Sep 2007
More
Quote:
Originally Posted by bmg

Why this new version TTN 7.9 cab doesn´t work with my current maps of 7.45?

if you used the 7.450 version, you have to reactivate your map.
if you used the 7.451 version, everything should work normaly after installation

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes